[Xmillennium]
WindposX=0
WindposY=0
Win_Snap=true
backgrnd=0
DspClock=0
s_NOWAIT=false
SkpFrame=0
FDfolder=
bmap_Dir=
IPL_TYPE=2
Resolute=1
DispSync=true
Real_Pal=false
skipline=false
skplight=0
SampleHz=44100
Latencys=250
Seek_Snd=false
Seek_Vol=80
OPMsound=2
MouseInt=false
btnRAPID=false
btn_MODE=false
Joystick=false
shortcut=1
e_resume=false
clocknow=0
clockfnt=0
thickfrm=false
fscrnmod=d
[Key Display]
WindposX=-2147483648
WindposY=-2147483648
[Soft Keyboard]
WindposX=-2147483648
WindposY=-2147483648
